<nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
    <div class="position-sticky pt-3">
        <ul class="nav flex-column">
            <li class="nav-item">
                <a class="nav-link <% if (title === 'Dashboard') { %>active <% } %>" <% if (title==='Dashboard' ) {
                    %>aria-current="page" <% } %> href="/dashboard">
                        <span data-feather="home"></span>
                        Dashboard
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link <% if (title === 'Users') { %>active <% } %>" <% if (title==='Users' ) {
                    %>aria-current="page" <% } %> href="/dashboard/users">
                        <span data-feather="users"></span>
                        Users
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link <% if (title === 'Games') { %>active <% } %>" <% if (title==='Games' ) {
                    %>aria-current="page" <% } %> href="/dashboard/games">
                        <span data-feather="play"></span>
                        Games
                </a>
            </li>
        </ul>
    </div>
</nav>